<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.3.0">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2023-12-19-1655.7-MD-WL_8x16MIN.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2460298.20535</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>8.58333</GeoLongDeg>
    <GeoLatDeg>40.73333</GeoLatDeg>
    <Observer>MD</Observer>
    <ImageInfo>WL_8x16MIN</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>319.5</CenterXPixel>
    <CenterYPixel>319.5</CenterYPixel>
    <EquatorialRadiusPixel>181.2</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>67.70</CM1Deg>
    <CM2Deg>217.13</CM2Deg>
    <CM3Deg>267.13</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>3.13</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
